mgorny      14/08/30 12:26:03

  Modified:             gnocky-0.0.6.ebuild ChangeLog
  Log:
  Replace einstall with emake install, bug #521456.
  
  (Portage version: 2.2.11_p175/cvs/Linux x86_64, signed Manifest commit with 
key EFB4464E!)

Revision  Changes    Path
1.4                  app-mobilephone/gnocky/gnocky-0.0.6.ebuild

file : 
http://sources.gentoo.org/viewvc.cgi/gentoo-x86/app-mobilephone/gnocky/gnocky-0.0.6.ebuild?rev=1.4&view=markup
plain: 
http://sources.gentoo.org/viewvc.cgi/gentoo-x86/app-mobilephone/gnocky/gnocky-0.0.6.ebuild?rev=1.4&content-type=text/plain
diff : 
http://sources.gentoo.org/viewvc.cgi/gentoo-x86/app-mobilephone/gnocky/gnocky-0.0.6.ebuild?r1=1.3&r2=1.4

Index: gnocky-0.0.6.ebuild
===================================================================
RCS file: /var/cvsroot/gentoo-x86/app-mobilephone/gnocky/gnocky-0.0.6.ebuild,v
retrieving revision 1.3
retrieving revision 1.4
diff -u -r1.3 -r1.4
--- gnocky-0.0.6.ebuild 2 May 2012 20:10:08 -0000       1.3
+++ gnocky-0.0.6.ebuild 30 Aug 2014 12:26:03 -0000      1.4
@@ -1,6 +1,6 @@
-# Copyright 1999-2012 Gentoo Foundation
+# Copyright 1999-2014 Gentoo Foundation
 # Distributed under the terms of the GNU General Public License v2
-# $Header: 
/var/cvsroot/gentoo-x86/app-mobilephone/gnocky/gnocky-0.0.6.ebuild,v 1.3 
2012/05/02 20:10:08 jdhore Exp $
+# $Header: 
/var/cvsroot/gentoo-x86/app-mobilephone/gnocky/gnocky-0.0.6.ebuild,v 1.4 
2014/08/30 12:26:03 mgorny Exp $
 
 EAPI="2"
 
@@ -21,5 +21,5 @@
 
 src_install()
 {
-       einstall || die "make install failed"
+       emake DESTDIR="${D}" install || die "make install failed"
 }



1.11                 app-mobilephone/gnocky/ChangeLog

file : 
http://sources.gentoo.org/viewvc.cgi/gentoo-x86/app-mobilephone/gnocky/ChangeLog?rev=1.11&view=markup
plain: 
http://sources.gentoo.org/viewvc.cgi/gentoo-x86/app-mobilephone/gnocky/ChangeLog?rev=1.11&content-type=text/plain
diff : 
http://sources.gentoo.org/viewvc.cgi/gentoo-x86/app-mobilephone/gnocky/ChangeLog?r1=1.10&r2=1.11

Index: ChangeLog
===================================================================
RCS file: /var/cvsroot/gentoo-x86/app-mobilephone/gnocky/ChangeLog,v
retrieving revision 1.10
retrieving revision 1.11
diff -u -r1.10 -r1.11
--- ChangeLog   9 Apr 2014 07:10:45 -0000       1.10
+++ ChangeLog   30 Aug 2014 12:26:03 -0000      1.11
@@ -1,6 +1,9 @@
 # ChangeLog for app-mobilephone/gnocky
 # Copyright 1999-2014 Gentoo Foundation; Distributed under the GPL v2
-# $Header: /var/cvsroot/gentoo-x86/app-mobilephone/gnocky/ChangeLog,v 1.10 
2014/04/09 07:10:45 tomwij Exp $
+# $Header: /var/cvsroot/gentoo-x86/app-mobilephone/gnocky/ChangeLog,v 1.11 
2014/08/30 12:26:03 mgorny Exp $
+
+  30 Aug 2014; Michał Górny <[email protected]> gnocky-0.0.6.ebuild:
+  Replace einstall with emake install, bug #521456.
 
   09 Apr 2014; Tom Wijsman <[email protected]> metadata.xml:
   [QA] Dissolve the mobile-phone herd to maintainer-needed because it is empty




Reply via email to